Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7915/?format=api
{ "ob_id": 7915, "uuid": "1d052ca1fe384f4e909b90fcfe422e61", "title": "INRA - LAI-2000 plant canopy analyser", "abstract": "Li-Cor LAI-2000 plant canopy analyser (Ref. N4431), belonging to INRA, France. LAI stands for Leaf Area Index.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5146/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5147/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32520/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32519/?format=api" ] }